{
  "block.aromatic.cinnamon_sapling": "Саженец корицы",
  "advancements.stun_an_arthropod.descr": "Оглушите членистоногого корицей.",
  "subtitles.cinnamon.bundle.breaks": "Выпуск Корицы",
  "block.aromatic.cinnamon_log_thin_leaves": "Стебель корицы с листьями",
  "item.aromatic.cinnamon_berries": "Ягоды корицы",
  "item.aromatic.cinnamon_twists": "Коричные твисты",
  "item.aromatic.cinnamon_pudding": "Коричный пудинг",
  "item_group.aromatic.aromatic": "Ароматный",
  "block.aromatic.cinnamon_pressure_plate": "Нажимная пластина с корицей",
  "entity.aromatic.caddle": "Кэддл",
  "block.aromatic.stripped_cinnamon_log": "Раздетое полено корицы",
  "item.aromatic.cinnamon_bark": "корица корица",
  "block.aromatic.stripped_cinnamon_wood": "Полосатая коричная древесина",
  "subtitles.caddle.death": "Кэдл визжит",
  "block.aromatic.cinnamon_button": "Кнопка с корицей",
  "advancements.stun_an_arthropod.title": "Извините, у меня аллергия на насекомых!",
  "biome.aromatic.cinnamon_rainforest": "Коричный тропический лес",
  "block.aromatic.cinnamon_planks": "Доски с корицей",
  "block.aromatic.waxed_stripped_cinnamon_log_thin": "Вощеный стебель корицы",
  "item.aromatic.cinnamon_croissant": "Круассан с корицей",
  "item.aromatic.caddle_spawn_egg": "Яйцо призыва Кэддла",
  "item.aromatic.barkjam_disc": "Музыкальный диск",
  "block.aromatic.cinnamon_stairs": "Коричная лестница",
  "block.aromatic.cinnamon_log": "Журнал корицы",
  "item.aromatic.dried_cinnamon": "Сушеная корица",
  "block.aromatic.cassia_flower": "Цветок кассии",
  "block.aromatic.cinnamon_roll": "булочка с корицей",
  "effect.aromatic.anosmia": "Аносмия",
  "item.aromatic.barkjam_disc.desc": "Донкихотский зверь - Коровой джем",
  "block.aromatic.cinnamon_slab": "плитка корицы",
  "block.aromatic.cinnamon_fence": "Коричный забор",
  "item.aromatic.cinnamon_bundle": "Корица",
  "subtitles.cinnamon.bundle.shaken": "Погремушки с корицей",
  "block.aromatic.cinnamon_trapdoor": "Коричный люк",
  "subtitles.caddle.say": "Кэддл хрюкает",
  "block.aromatic.waxed_cinnamon_log_thin": "Вощеный стебель корицы",
  "block.aromatic.cinnamon_log_thin": "Стебель корицы",
  "block.aromatic.cinnamon_block": "Блок корицы",
  "block.aromatic.cinnamon_wood": "Коричное дерево",
  "block.aromatic.cinnamon_fence_gate": "Ворота Забора Корицы",
  "item.aromatic.zimtstern": "Цимстерн",
  "block.aromatic.cinnamon_leaves": "Листья корицы",
  "item.aromatic.dried_cassia": "Кассия сушеная",
  "subtitles.caddle.step": "Шаги",
  "block.aromatic.cinnamon_door": "Корица Дверь",
  "item.aromatic.cinnamon_tea": "Чай с корицей",
  "block.aromatic.stripped_cinnamon_log_thin": "Обрезанный стебель корицы"
}